@charset "utf-8";

/* CSS Document */

@import'bootstrap.min.css';
@import'select2.css';
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700,900');
@import url('https://use.fontawesome.com/releases/v5.6.3/css/all.css');
.fa,
.fab,
.fal,
.far {
    font-family: 'Font Awesome 5 Brands';
    font-weight: 400;
}

@font-face {
    font-family: 'Futura PT';
    src: url('../fonts/FuturaPT-Medium.eot');
    src: url('../fonts/FuturaPT-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/FuturaPT-Medium.woff2') format('woff2'), url('../fonts/FuturaPT-Medium.woff') format('woff'), url('../fonts/FuturaPT-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT Book';
    src: url('../fonts/FuturaPT-Book.eot');
    src: url('../fonts/FuturaPT-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/FuturaPT-Book.woff2') format('woff2'), url('../fonts/FuturaPT-Book.woff') format('woff'), url('../fonts/FuturaPT-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura PT';
    src: url('../fonts/FuturaPT-Bold.eot');
    src: url('../fonts/FuturaPT-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/FuturaPT-Bold.woff2') format('woff2'), url('../fonts/FuturaPT-Bold.woff') format('woff'), url('../fonts/FuturaPT-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


/*-------------------------------------------------------------------------------------------RESET CSS START	s*/

body {
    /* font-family: 'Roboto', sans-serif; */
    font-family: 'Futura PT';
    direction: ltr;
    font-size: 14px;
    color: #414141;
    padding: 0px;
    margin: 0px;
    -webkit-font-smoothing: antialiased;
}

html,
span,
applet,
object,
iframe,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
center,
dl,
dt,
dd,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0px;
    padding: 0px;
}

footer,
header,
figure,
aside {
    padding: 0px;
    display: block;
}

q:before,
q:after {
    content: '';
}

abbr,
acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input,
select,
textarea,
button {
    font-family: 'Roboto', sans-serif;
    padding: 0px 8px;
    height: 22px;
    direction: ltr;
    color: #3e3e3e;
    font-size: 14px;
    margin: 0em;
    margin: 0px;
    border: 1px solid #919191;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    border-radius: 0px;
    box-sizing: border-box;
}

input,
button {
    overflow: visible;
}

input,
textarea {
    outline: none;
}

input[type=checkbox],
input[type=radio] {
    height: auto;
}

input[type=file]+input[type=file] {
    margin-left: 5px;
}

select+select,
input[type=text]+input[type=text],
input[type=password]+input[type=password] input[type=text]+select {
    margin-left: 0px;
}

input[type=text]+input[type=submit] {
    margin-left: 10px;
}

input[type=checkbox] {
    height: 13px;
    width: 13px;
    margin-right: 5px;
    position: relative;
    top: 1px;
}

input[type=submit],
input[type=button],
input[type=reset],
a,
button {
    cursor: pointer;
}

input[type=submit],
input[type=button],
input[type=reset],
button {
    overflow: visible;
}

input[type=submit]+input[type=submit],
input[type=button]+input[type=button],
input[type=reset]+input[type=reset],
button+button,
.btn+.btn,
input[type=submit]+input[type=button],
input[type=button]+input[type=submit] {
    margin-left: 5px;
}

input[type=radio] {
    margin-right: 4px;
    position: relative;
    top: 1px;
}

input[type=radio]+abbr,
input[type=checkbox]+abbr {
    padding-right: 0px;
}

input[type=file] {
    padding: 4px 5px;
    display: inline;
}

input[type=file]+input {
    margin-left: 5px;
}

input,
input:focus,
input:active,
.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: none;
}

abbr+select,
abbr+input {
    margin-left: 15px;
}

select[class*=col-] {
    padding: 7px 8px;
}

select option {
    padding-left: 4px;
}

input[type=submit],
input[type=button],
input[type=reset],
button,
.btn {
    font-size: 16px;
    font-weight: bold;
    height: 38px;
    line-height: 36px;
    padding: 0px 20px;
    text-decoration: none;
    display: inline-block;
    border-radius: 4px;
    color: #FFF;
    border-width: 2px;
}

input[type=submit]:hover,
input[type=button]:hover,
input[type=reset]:hover,
button:hover,
.btn:hover,
.btn.focus,
.btn:focus,
.btn:hover {
    background-color: #2e2e2e;
    color: #FFF;
    border-color: #2e2e2e;
}

p {
    margin: 0px;
    padding-bottom: 15px;
}

a {
    color: #000;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

a:hover {
    text-decoration: underline;
    color: #e24747;
}

a:visited {
    text-decoration: none;
}

a,
a:hover,
a:focus,
a:active,
a:visited {
    outline: none;
}

a img,
a:hover img,
img,
a input {
    text-decoration: none;
}

a img,
img,
input[type=checkbox],
input[type=radio],
iframe {
    border: none;
}

ul {
    margin: 0px;
    padding: 0px;
}

del {
    visibility: hidden;
}

textarea {
    width: 100%;
    height: 160px;
    resize: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

article {
    padding: 0px;
    min-height: 600px;
    background-color: #e8e8e8;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td {
    vertical-align: top;
}

select {
    max-width: 100%;
}

img {
    max-width: 100%;
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
}

hr {
    color: #D0D0D0;
}

address p {
    padding-bottom: 5px;
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-button {
    width: 8px;
    height: 5px;
}

::-webkit-scrollbar-track {
    background-color: #DDD;
    border: skinny plain lightgray;
    box-shadow: 0px 0px 3px #dfdfdf inset;
}

::-webkit-scrollbar-thumb {
    background-color: #999;
    border: skinny plain gray;
}

::-webkit-scrollbar-thumb:hover {
    background: #1b1e24;
}

::-webkit-input-placeholder {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    direction: ltr;
    color: #757575;
}

:-ms-input-placeholder {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    direction: ltr;
    color: #757575;
}

::selection {
    background-color: #9e9e9e;
    color: #FFF;
}

::-moz-selection {
    background-color: #65ac05;
    color: #FFF;
}

h1 {
    font-size: 32px;
    font-weight: 700;
    margin: 0px;
}

h2 {
    font-size: 29px;
    margin: 0px;
    color: #414141;
    padding-bottom: 15px;
}

h3 {
    font-size: 25px;
    font-weight: 400;
    margin: 0px;
    padding-bottom: 15px;
    color: #414141;
}

h4 {
    font-size: 22px;
    color: #e24747;
    font-weight: bold;
    line-height: 1;
    padding-bottom: 20px;
    margin: 0px;
}

h5 {
    font-size: 16px;
    margin: 0px;
    color: #414141;
    padding-bottom: 20px;
}


/*-------------------------------------------------------------------------------------------RESET CSS CLOSE	*/


/*-------------------------------------------------------------------------------------------BOOTSTRAP COMMON CSS START	*/

.loader {
    position: fixed;
    left: 45%;
    top: 40%;
    z-index: 9999;
    border: 10px solid #f3f3f3;
    border-radius: 50%;
    border-top: 10px solid #ecb752;
    width: 80px;
    height: 80px;
    -webkit-animation: spin 2s linear infinite;
    /* Safari */
    animation: spin 2s linear infinite;
}


/* Safari */

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%
}

.sticky+.content {
    padding-top: 60px;
}

.btn-danger {
    border-color: #ed1c24;
    background-color: #ed1c24;
}

.btn-warning {
    border-color: #ff8b00;
    background-color: #ff8b00;
}

.btn-primary {
    border-color: #47a4ea;
    background-color: #47a4ea;
}

.btn-gray {
    border-color: #999999;
    background-color: #999999;
}

.btn-red {
    border-color: #e24747;
    background-color: #e24747;
}

.btn.btn-sm {
    height: 30px;
    padding: 0px 15px;
    font-size: 14px;
    line-height: 28px;
    border-radius: 0px !important;
}

.btn.btn-md {
    height: 38px;
    padding: 0px 15px;
    font-size: 14px;
    line-height: 36px;
    border-radius: 0px !important;
}

.btn-dark {
    border-color: #000;
    background-color: #000;
}

.btn-secondary {
    border-color: #4c4c4c;
    background-color: #4c4c4c;
}

.btn-green {
    border-color: #4fdb73;
    background-color: #4fdb73;
}

.btn-greenDark {
    border-color: #21ba19;
    background-color: #21ba19;
}

.btn.btn-round {
    border-radius: 30px !important;
}

.text-red {
    color: #e24747 !important;
}

.textLight {
    color: #808080 !important;
}

.text-light {
    color: #808080 !important;
}

.text-dark {
    color: #414141 !important;
}

.f-15 {
    font-size: 15px !important;
}

.f-14 {
    font-size: 14px !important;
}

.f-13 {
    font-size: 13px !important;
}

.f-12 {
    font-size: 12px !important;
}

.f-19 {
    font-size: 19px !important;
}

.f-9 {
    font-size: 9px !important;
}

.frow {
    width: 100%;
    display: inline-block;
}

.frow>div:first-child {
    width: 75px;
    float: left;
    color: #848484;
}

.frow>div+div {
    margin-left: 75px;
}

.inlineText {
    display: inline-block !important;
}

.rs-5 {
    margin-left: -5px;
    margin-right: -5px;
}

.rs-5>[class*="col"] {
    padding-left: 5px;
    padding-right: 5px;
}

.rs-10 {
    margin-left: -10px;
    margin-right: -10px;
}

.rs-10>[class*="col"] {
    padding-left: 10px;
    padding-right: 10px;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.container {
    width: 100%;
    max-width: 1170px;
}

.container-big {
    max-width: 1600px;
}

ul.pagination {
    display: table;
    text-align: center;
    /* margin: 0px auto; */
    margin: 0px 0px 0px auto;
    padding: 30px 0px;
}

ul.pagination li {
    display: inline-block;
}

ul.pagination li+li {
    padding-left: 10px;
}

.page-item.active .page-link {
    color: #FFF;
    background-color: #e24747;
    border: 1px solid #e24747;
}

ul.pagination li .page-link {
    width: 36px;
    height: 36px;
    line-height: 36px;
    padding: 0px;
    font-size: 18px;
    /* font-weight: bold; */
    color: #999999;
    background-color: transparent;
    /* border-radius: 50%; */
    /* line-height: 46px; */
    border-radius: 3px;
    border: 1px solid #999999;
    /* box-shadow: 0 0 1px 2px #000; */
}

ul.pagination li .page-link:hover {
    color: #FFF;
    background-color: #e24747;
}

ul.pagination li:first-child .page-link,
ul.pagination li:last-child .page-link {
    /* background-color: transparent; */
}

hr {
    margin-top: 1.4rem;
    margin-bottom: 1.4rem;
    border-top: 1px solid #b3b3b3;
}

.form-control {
    font-size: 14px;
    border-color: #b3b3b3;
}

textarea.form-control {
    height: 100px;
    border-radius: 0px;
}

.text-block {
    display: block;
}

.border-left {
    border-left-color: #000 !important;
}


/*-------------------------------------------------------------------------------------------BOOTSTRAP COMMON CSS CLOSE	*/


/*-------------------------------------------------------------------------------------------HEADER CSS START	*/

.header-top {
    padding: 13px 0px;
    background: #2b385a;
    /* background: rgb(49,47,48);
	background: -moz-linear-gradient(left, rgba(49,47,48,1) 0%, rgba(84,84,84,1) 69%, rgba(65,65,65,1) 100%);
	background: -webkit-linear-gradient(left, rgba(49,47,48,1) 0%,rgba(84,84,84,1) 69%,rgba(65,65,65,1) 100%);
	background: linear-gradient(to right, rgba(49,47,48,1) 0%,rgba(84,84,84,1) 69%,rgba(65,65,65,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#312f30', endColorstr='#414141',GradientType=1 ); */
}

.header-top .navbar-nav .nav-link {
    line-height: 1;
    border-radius: 5px;
    padding: 5px 15px;
    color: rgba(255, 255, 255, 0.7);
    padding: 4px 9px;
    font-size: 14px;
    border-radius: 2px;
    font-weight: 400;
}

header h1#logo {
    text-align: center;
}

.header-top .navbar-nav .nav-link:hover,
.header-top .nav-item.active .nav-link {
    background-color: #2b385a;
    color: #fff;
}

.header-top .nav-item:first-child .nav-link,
.header-top .nav-item.phblog .nav-link {
    background-color: #ffffff;
    color: #2b385a;
}

.no-hover {
    background-color: inherit !important;
    color: inherit !important;
}

.header-top .navbar-nav>li+li {
    margin-left: 17px;
}

.header-top .navbar {
    padding: 0px;
}

.header-top .navbar-nav .menu-item.iconLogout .nav-link {
    padding-left: 27px !important;
    background: url(../img/sprite-icons.png) no-repeat 4px 5px;
}

.header-top .navbar-nav .menu-item.iconLogout:hover .nav-link {
    background-position: 4px -44px;
    background-color: #FFF;
}

.header-top .navbar-nav .menu-item.iconHome .nav-link {
    padding-left: 30px !important;
    background: url(../img/sprite-icons.png) no-repeat 4px -190px;
}


/* .header-top .navbar-nav .menu-item.iconHome:hover .nav-link{
	background-position:4px -244px;
	background-color: #FFF;
} */

.iconNotification {
    height: 22px;
    width: 18px;
    display: block;
    position: relative;
    background: url(../img/sprite-icons.png) no-repeat 0px -304px;
}

.dropdown.show .iconNotification {
    background-position: 0px -363px;
}

.iconNotification small {
    position: absolute;
    right: -12px;
    top: -8px;
    height: 16px;
    width: 16px;
    color: #FFF;
    font-size: 9px;
    line-height: 16px;
    border-radius: 50%;
    background-color: #e24747;
    text-align: center;
}

.headerMain {
    padding: 18px 15px;
    background-color: #414141;
}

.sticky-header {
    position: sticky;
    top: 0;
    z-index: 9999;
}

.boxTabsearch .nav-link {
    font-weight: 900;
    color: #989898;
    position: relative;
    line-height: 1;
    padding: 0px 0px 4px 0px;
    border-radius: 0px;
    border: none !important;
    background-color: transparent !important;
}

.boxTabsearch .nav-link:after {
    bottom: -1px;
    width: 100%;
    left: 0px;
    content: "";
    height: 2px;
    position: absolute;
}

.boxTabsearch .nav-tabs .nav-item+.nav-item {
    padding-left: 20px;
}

.boxTabsearch .nav-tabs .nav-item.show .nav-link,
.boxTabsearch .nav-tabs .nav-link.active {
    color: #FFF;
}

.boxTabsearch .nav-tabs .nav-item.show .nav-link:after,
.boxTabsearch .nav-tabs .nav-link.active:after {
    background-color: #ed1c24;
}

.boxTabsearch .nav-tabs {
    margin-bottom: 4px;
    border-bottom: solid 2px #504f4f;
}

.boxTabsearch .row {
    margin-left: -4px;
    margin-right: -4px;
}

.boxTabsearch .row [class*="col-"] {
    padding-left: 4px;
    padding-right: 4px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    font-weight: 400;
    line-height: 38px;
}

.select2-container .select2-selection--single {
    height: 38px;
}

.boxTabsearch .form-group {
    margin: 0px;
}

.input-group-text {
    border-right: none !important;
    background-color: #FFF;
}

.input-group-text i {
    font-size: 21px;
}

.input-group .input-group-prepend+.form-control {
    border-left: none !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    background: url(../img/iconSelect.png) no-repeat center center;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 34px;
    position: absolute;
    top: 1px;
    right: 1px;
    width: 20px;
}

.selecttransparent .select2-container--default .select2-selection--single {
    background-color: transparent;
    color: #FFF;
    border: none;
    height: 25px;
    line-height: 25px;
}

.selecttransparent .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #FFF;
    padding-left: 0px;
    padding-right: 25px;
    height: 25px;
    line-height: 25px;
}

.selecttransparent .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 15px;
    line-height: 15px;
}

.btnQuestions {
    margin-top: -12px;
}


/*-------------------------------------------------------------------------------------------HEADER CSS END	*/


/*-------------------------------------------------------------------------------------------FOOTER CSS END	*/

.toogle-div.form-control {
    display: none;
}

.iam-hover-effect:hover .iam-box-hvr {
    display: block;
    position: absolute;
    overflow: hidden;
    height: 150px;
    width: 150px;
    top: 0;
    transition: 0.4s;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
}

.iam-box-hvr {
    display: none;
}

.siteFooter {
    /* color: #FFF; */
    color: #adadc7;
    font-size: 18px;
    /* background-color: #494949; */
    background-color: #2b385a;
}

.siteFooter ul {
    list-style: none;
}

.siteFooter a {
    color: #adadc7;
    /* font-size: 20px; */
    margin-bottom: 7px;
    display: block;
    line-height: 22px;
    font-size: 17px;
}

.siteFooter a:hover {
    color: #e24747;
    text-decoration: none;
}

.siteFooter h4 {
    color: #fff;
    font-size: 20px;
    /* margin-bottom: 5px; */
    color: #FFF;
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
}

.footerTop {
    /* padding: 75px 0px; */
    /* padding: 75px 0px 20px 0px; */
}

ul.listMenu li+li {
    margin-top: 15px;
}

.widget_recent_entries ul li {
    position: relative;
    padding-left: 25px;
    margin-bottom: 4px;
}

.widget_recent_entries ul li:after {
    width: 8px;
    height: 8px;
    left: 0px;
    top: 8px;
    border-radius: 50%;
    content: "";
    background-color: #FFF;
    position: absolute;
}

ul.listSocialMedia {
    list-style: none;
}

ul.listSocialMedia li {
    display: inline-block;
}

ul.listSocialMedia li+li {
    margin-left: 4px;
}

ul.listSocialMedia li a {
    height: 60px;
    width: 60px;
    text-align: center;
    display: block;
    font-size: 25px;
    color: #494949;
    line-height: 62px;
    border-radius: 50%;
    background-color: #FFF;
}

ul.listSocialMedia li a:hover {
    background-color: #e24747;
    color: #FFF;
}

.footerbottom {
    color: #fff;
    margin-top: 30px;
    font-weight: bold;
    padding: 24.5px 0px;
    border-top: solid 1px #fff;
}

.footerbottom .textwidget.custom-html-widget {
    font-size: 15px;
    line-height: 22px;
    letter-spacing: -0.12px;
}

.footerTop p {
    font-size: 15px;
    line-height: 22px;
}

ul.listSocialicons li+li {
    margin-left: 9px;
}

.footerTop ul.listSocialicons li a {
    background: #ed1c24;
    padding: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    width: 35px;
    text-align: center;
    font-size: 22px;
}


/*-------------------------------------------------------------------------------------------FOOTER CSS END	*/


/*-------------------------------------------------------------------------------------------CONTENT CSS START	*/

.columnLeft {
    padding-top: 50px;
    padding-bottom: 50px;
    color: #a9a9a9;
    background-color: #4c4c4c;
}

.columnRight {
    padding: 30px 30px !important;
    /* background-color: #e8e8e8;	 */
}

.boxProfile {
    text-align: center;
    max-width: 210px;
    margin: 0px auto 15px auto;
    display: table;
}

.boxProfile .imgProfile {
    margin-bottom: 25px;
}

.boxProfile .imgProfile img {
    width: 175px;
    height: 175px;
    object-fit: cover;
    border-radius: 50%;
    background: #fff;
    border: solid 5px #FFF;
}

.boxProfile h6 {
    font-size: 18px;
    color: #a9a9a9;
}

.boxProfile h5 {
    padding-bottom: 13px;
    color: #FFF;
    font-size: 18px;
}

ul.menuProfile {
    font-size: 16px;
    list-style: none;
}

ul.menuProfile>li>a {
    display: block;
    line-height: 1;
    border-top: solid 2px #494949;
    padding: 20px 15px 20px 65px;
    font-weight: bold;
    color: #a6a6a6;
    background: url(../img/sprite-icons.png) no-repeat 0px 0px;
}

ul.menuProfile>li>a:hover,
ul.menuProfile>li.active>a {
    text-decoration: none;
    background-color: #3a3a3a;
}

ul.menuProfile>li:last-child>a {
    border-bottom: solid 2px #494949;
}

ul.menuProfile>li>a.iconHome {
    background-position: 30px -398px;
}

ul.menuProfile>li>a.iconProfile {
    background-position: 30px -453px;
}

ul.menuProfile>li>a.iconInterviews {
    background-position: 30px -513px;
}

ul.menuProfile>li>a.iconHistory {
    background-position: 30px -574px;
}

ul.menuProfile>li>a.iconAttachments {
    background-position: 30px -632px;
}

ul.menuProfile>li>a.iconSettings {
    background-position: 30px -693px;
}

ul.menuProfile>li>a.iconMyjobs {
    background-position: 30px -1867px;
}

.commanContent {
    position: relative;
    margin-bottom: 30px;
    /* padding: 15px; */
    /* box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
	background-color: #ffffff; */
}

.commanContent h5 {
    font-size: 17px;
    padding-bottom: 14px;
}

.table {
    font-size: 14px;
    margin-bottom: 10px;
    border-bottom: solid 2px #b6b6b6;
}

.table td {
    padding: .65rem .75rem;
}

.table thead th {
    font-weight: normal;
    padding: .40rem .75rem;
    color: #000000;
    border-bottom: solid 2px #b6b6b6;
}

.table td a {
    color: #0071bc;
}

ul.listContract {
    list-style: none;
    padding: 0px;
}

ul.listContract li {
    line-height: 1;
    display: inline-block;
}

ul.listContract li+li {
    padding-left: 5px;
    margin-left: 3px;
    border-left: solid 1px #4d4d4d;
}

.rowContract {
    margin-left: -5px;
    margin-right: -5px;
    padding-bottom: 10px;
}

.rowContract [class*="col"] {
    padding-left: 5px;
    padding-right: 5px;
}

.iconBox {
    min-height: 17px;
    font-size: 13px;
    padding-left: 20px;
    line-height: 1.3;
    background: url(../img/sprite-icons.png) no-repeat 0px 0px;
}

.iconBox+.iconBox {
    margin-left: 5px;
}

.iconBox.disabled {
    opacity: 0.4;
}

.iconBox.iconMYR {
    background-position: 0px -776px;
}

.iconBox.iconTime {
    background-position: 3px -840px;
}

.iconBox.iconYears {
    background-position: 0px -902px;
}

.iconBox.iconDate {
    background-position: 0px -963px;
}

.iconBox.iconMonths {
    background-position: 0px -1015px;
}

.iconBox.iconGas {
    background-position: 0px -1067px;
}

.iconBox.iconplace {
    background-position: 0px -1118px;
}

.iconBox.iconDoller {
    background-position: 0px -1341px;
}

.iconBox.iconMail {
    background-position: 0px -1381px;
}

.iconBox.iconPhone {
    background-position: 0px -1426px;
}

.iconBox.iconRequests {
    background-position: 0px -1474px;
}

.iconBox.iconUpdated {
    background-position: 0px -1520px;
}

.iconBox.iconCopy {
    background-position: 0px -1564px;
}

.iconBox.iconParttime {
    background-position: 0px -1939px;
}

.iconBox.iconSupport {
    background-position: 0px -2062px;
}

.iconBox.iconTravel {
    background-position: 0px -1980px;
}

.iconBox.iconProject {
    background-position: 0px -2020px;
}

.iconBox.iconConcludedjobs {
    background-position: 0px -2109px;
}

.iconBox.iconHires {
    background-position: 0px -2157px;
}

.boxbtns .btn {
    font-size: 13px;
    border-radius: 0px;
}

.commanContent .boxbtns {
    margin: 10px -15px -15px -15px;
}

.commanContent .btn-danger {
    background-color: #e24747;
    border-color: #e24747;
}

.commanContent .btn-danger:hover {
    background-color: #b73333;
    border-color: #b73333;
}

.btnSave:before,
.linkWishlist:before {
    width: 10px;
    content: "";
    display: inline-block;
    height: 13px;
    background: url(../img/sprite-icons.png) no-repeat 0px -1180px;
    margin-right: 5px;
    position: relative;
    top: 2px;
}

.active.linkWishlist:before {
    background-position: 0px -1209px;
}

.btnApply:before {
    width: 14px;
    content: "";
    display: inline-block;
    height: 13px;
    background: url(../img/sprite-icons.png) no-repeat 0px -1240px;
    margin-right: 5px;
    position: relative;
    top: 2px;
}

.btnCompare:before {
    width: 20px;
    content: "";
    display: inline-block;
    height: 15px;
    background: url(../img/sprite-icons.png) no-repeat 0px -1842px;
    margin-right: 5px;
    position: relative;
    top: 2px;
}

.btnProfilerequest:before {
    width: 12px;
    content: "";
    display: inline-block;
    height: 13px;
    background: url(../img/sprite-icons.png) no-repeat 0px -2203px;
    margin-right: 5px;
    position: relative;
    top: 2px;
}

.linkSeeall {
    color: #000000;
    position: relative;
    padding-right: 20px;
}

.linkSeeall:hover {
    color: #000000;
}

.linkSeeall:after {
    right: 0px;
    top: 1px;
    width: 10px;
    height: 13px;
    content: "";
    position: absolute;
    background: url(../img/sprite-icons.png) no-repeat 0px -1280px;
}

.boxDoyouKnow {
    color: #000;
    margin-bottom: 35px;
    position: relative;
    text-align: center;
    border-top: solid 20px #e24747;
    padding: 40px 55px 25px 55px;
    background-color: #FFF;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.boxDoyouKnow h3 {
    color: #414141;
    line-height: 1;
    margin-bottom: 15px;
    border-bottom: solid 2px #bababa;
}

.boxDoyouKnow:before {
    top: 0px;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-top-color: #e24747;
    border-width: 10px 15px 10px 15px;
    margin-left: -10px;
}

.boxTips {
    color: #000;
    padding: 0px 55px 25px 55px;
    text-align: center;
}

.boxTips h3 {
    color: #414141;
}

.boxTips h3 img {
    margin-right: 10px;
}

ul.listContractHistory {
    padding: 0px 25px;
    list-style: none;
    position: relative;
}

ul.listContractHistory:after {
    position: absolute;
    left: 9px;
    height: calc(100% - 80px);
    width: 2px;
    top: 5px;
    content: "";
    background-color: #e2e2e2;
}

ul.listContractHistory li:after {
    width: 8px;
    height: 8px;
    content: "";
    left: -19px;
    top: 4px;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 50%;
    z-index: 1;
}

ul.listContractHistory li {
    padding-bottom: 20px;
    margin-bottom: 20px;
    position: relative;
    border-bottom: solid 1px #b0b0b0;
}

.rowHistory {
    color: #414141;
    font-size: 13px;
}

.rowHistory h3 {
    padding-bottom: 0px;
}

.rowHistory h6 {
    color: #414141;
    font-size: 16px;
}

.textDate {
    display: block;
    margin-bottom: 3px;
    font-size: 13px;
    color: #848484;
}

.tabsInterviews .tab-content {
    padding: 30px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
}

.tabsInterviews .nav-tabs .nav-link {
    border-radius: 0px;
    height: 38px;
    min-width: 150px;
    text-align: center;
    font-weight: 400;
    line-height: 40px;
    padding: 0px 35px;
    color: #FFF;
    border: none !important;
    background-color: #414141;
    border-left: solid 1px #FFF !important;
}

.tabsInterviews .nav-tabs .nav-item.show .nav-link,
.tabsInterviews .nav-tabs .nav-link.active {
    background-color: #FFF;
    color: #414141;
}

.rowInterviews {
    margin: 0px;
    border: solid 1px #c9c9c9;
}

.rowInterviews>[class*="col"] {
    padding-top: 15px;
    padding-bottom: 15px;
}

.rowInterviews>[class*="col"]+[class*="col"] {
    border-left: solid 1px #c9c9c9;
}

.rowInterviews h5 {
    padding-bottom: 15px;
}

.contentHCL {
    font-size: 13px;
    color: #000;
    line-height: 1.3;
}

ul.listSimple {
    list-style: none;
}

.rowInterviews .rowContract {
    padding-bottom: 7px;
}

.carousel-indicators li {
    width: 8px;
    height: 8px;
    margin-left: 1px;
    margin-right: 1px;
    border-radius: 50%;
    background-color: #999999;
}

.carousel-indicators .active {
    background-color: #e24747;
}

.carouselHCL .carousel-indicators {
    margin: 0px;
    float: right;
    bottom: 10px;
    width: auto;
    left: inherit;
    right: 10px;
}

.carouselHCL.carousel {
    position: initial;
}

.boxCalander {
    padding-top: 25px !important;
    text-align: center;
}

.boxCalander h2 {
    line-height: 0.8;
    font-size: 95px;
    color: #47a4ea;
    padding-bottom: 5px;
}

.boxInterviewscontent {
    margin-bottom: 35px;
}

.dropdownNotification {
    width: 415px;
    padding: 0px;
    right: -30px;
    margin-top: 19px;
    border-radius: 0px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.headerDropdown {
    color: #FFF;
    line-height: 1;
    font-size: 16px;
    position: relative;
    padding: 12px 17px;
    background-color: #e24747;
}

.dropdownContent {
    padding: 15px 20px;
}

.dropdownContent ul.listContractHistory,
.contentNotifications ul.listContractHistory {
    padding-right: 0px;
}

.dropdownContent ul.listContractHistory li,
.contentNotifications ul.listContractHistory li {
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.dropdownContent ul.listContractHistory li p,
.contentNotifications ul.listContractHistory li p {
    padding: 0px;
}

.dropdownContent ul.listContractHistory:after,
.contentNotifications ul.listContractHistory:after {
    height: calc(100% - 65px);
}

.headerDropdown:after {
    bottom: 100%;
    left: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-bottom-color: #e24747;
    border-width: 12px;
    margin-left: -48px;
}

.dropdownContent .boxbtns {
    margin: 10px -20px -15px -20px;
}

.contentNotifications .boxbtns {
    margin: 10px -15px -15px -15px;
}

.contentNotifications h6 {
    font-size: 15px;
    margin: 0px;
    padding-bottom: 10px;
}

.commanContent.boxHowmuch {
    padding: 30px 30px 0px 30px;
}

.commanContent.boxHowmuch .boxDoyouKnow {
    margin: 25px -30px 0px -30px;
    padding: 30px;
}

.commanContent.boxHowmuch .boxDoyouKnow h2 {
    padding: 0px;
}

.boxHowmuch h3 {
    font-size: 21px;
    display: table;
    text-align: center;
    margin: 0px auto 12px auto;
    padding: 0px 20px 10px 20px;
    border-bottom: solid 2px #bababa;
}

.contentHowmuch {
    color: #000;
    text-align: center;
    padding-bottom: 20px;
}

.contentHowmuch .iconBox {
    margin-right: 5px;
}

.contentHowmuch input[type="text"] {
    width: 100%;
    max-width: 115px;
    margin-right: 5px;
}

ul.listCheckbox {
    list-style: none;
}

ul.listCheckbox li+li {
    margin-top: 2px;
}

.commanContentBig {
    font-size: 16px;
    padding: 25px 30px;
}

.commanContentBig h2 {
    padding-bottom: 5px;
}

.commanContentBig .iconBox {
    font-size: 16px;
    color: #848484;
    padding-left: 28px;
}

.commanContentBig .iconBox a {
    font-size: 16px;
    color: #848484;
}

.commanContentBig .rowContract {
    padding-bottom: 13px;
}

.text-number {
    font-size: 58px;
    line-height: 0.8;
    padding-bottom: 8px;
}

.tabsJobs .tab-content {
    padding: 20px;
}

.rowJobs .commanContent {
    box-shadow: none;
    margin-bottom: 20px;
    border: solid 1px #b0b0b0;
}

.btnPending {
    color: #a5a5a5;
    border: solid 1px transparent;
    border-top-color: #b0b0b0;
}

.btnUnsuccessful {
    color: #f90303;
    border: solid 1px transparent;
    border-top-color: #b0b0b0;
}

.btnOffermade {
    color: #1572f9;
    border: solid 1px transparent;
    border-top-color: #b0b0b0;
}

.btnMinus {
    top: 2px;
    color: #e24747;
    font-size: 20px;
    right: 10px;
    position: absolute;
}

.mainNotifications ul.listContractHistory:after {
    height: calc(100% - 50px);
}

ul.listContent {
    list-style: none;
}

ul.listContent li+li {
    margin-top: 3px;
}

.spacing20 {
    padding: 20px;
}

.btnEdit {
    width: 16px;
    height: 16px;
    display: inline-block;
    background: url(../img/sprite-icons.png) no-repeat 0px -1672px;
}

.btnEdit:hover {
    background-position: 0px -1712px;
}

.btnUpload {
    position: relative;
    width: 12px;
    height: 14px;
    display: inline-block;
    background: url(../img/sprite-icons.png) no-repeat 0px -1603px;
}

.btnUpload:hover {
    background-position: 0px -1634px;
}

ul.listContent li .btnUpload {
    top: 2px;
}

.commanContent .headingBorder {
    color: #e24747;
    font-size: 23px;
    position: relative;
    margin-bottom: 15px;
    border-bottom: solid 1px #b3b3b3;
}

.commanContent .headingBorder a.collapseIcon {
    color: #e24747;
    display: block;
    text-decoration: none;
}

.commanContent .headingBorder a.collapseIcon:after {
    right: 0px;
    font-weight: 900;
    color: #e24747;
    top: 2px;
    position: absolute;
    font-family: "Font Awesome 5 Free"
}

.commanContent .headingBorder a.collapseIcon.collapsed:after {
    content: "\f067";
}

.commanContent .headingBorder a.collapseIcon:after {
    content: "\f068";
}

.commanContent .headingBorder .btnEdit {
    margin-top: 8px;
}

ul.listSkills {
    margin: 0px -1px;
    list-style: none;
}

ul.listSkills li {
    margin: 0px 0px 2px 0px;
    display: inline-block;
}

ul.listSkills li a {
    height: 20px;
    color: #FFF;
    display: block;
    font-size: 13px;
    line-height: 20px;
    border-radius: 5px;
    padding: 0px 13px;
    background-color: #0071bc;
}

ul.listSkills li a:hover {
    text-decoration: none;
    background-color: #2e2e2e;
}

ul.listBullets li {
    padding-left: 20px;
    position: relative;
}

ul.listBullets li:after {
    width: 6px;
    height: 6px;
    content: "";
    left: 0px;
    top: 6px;
    border-radius: 50%;
    position: absolute;
    background-color: #414141;
}

.boxFileupload {
    width: auto;
    height: auto;
    cursor: pointer;
    position: relative;
    display: inline-block;
}

.btnUploadFile {
    height: 34px;
    position: relative;
    cursor: pointer;
    z-index: 100;
    line-height: 26px;
    padding: 0px 35px;
    border: solid 4px #414141;
}

.btnUploadFile:hover {
    color: #FFF;
    border-color: #e24747;
    background-color: #e24747;
}

.boxFileupload .custom-file-input {
    position: absolute;
    left: 0px;
    top: 0px;
    cursor: pointer;
    width: 100%;
}

.boxUpdate {
    padding-bottom: 20px;
}

.boxUpdate .btn-sm {
    height: 34px;
    line-height: 34px;
}

.boxUpdate .btn-secondary,
.btn.btn-lightGray {
    border-color: #606060;
    background-color: #606060;
}

.boxUpdate .btn-secondary:hover,
.btn.btn-lightGray:hover {
    border-color: #2e2e2e;
    background-color: #2e2e2e;
}

.textlastUpdate {
    font-size: 12px;
    padding-left: 20px;
    color: #848484;
    margin-bottom: 10px;
    background: url(../img/sprite-icons.png) no-repeat 0px -1764px;
}

.switch {
    position: relative;
    display: inline-block;
    width: 37px;
    top: 2px;
    margin-left: 15px;
    height: 20px;
    border: solid 2px #353333;
    border-radius: 15px;
}


/* Hide default HTML checkbox */

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}


/* The slider */

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 0px;
    border-radius: 50%;
    bottom: 0px;
    -webkit-transition: .4s;
    transition: .4s;
    background-color: #4fdb73;
}

.switch input:checked+.slider:before {
    -webkit-transform: translateX(17px);
    -ms-transform: translateX(17px);
    transform: translateX(17px);
}

.textAvailable {
    display: inline-block;
}

.subText {
    font-size: 15px;
    color: #606060;
}

ul.listExperience {
    list-style: none;
    padding-left: 25px;
    font-size: 13px;
}

ul.listExperience>li {
    position: relative;
    margin-bottom: 15px;
    border-bottom: solid 1px #b0b0b0;
}

ul.listExperience>li:after {
    width: 9px;
    height: 9px;
    content: "";
    left: -25px;
    top: 4px;
    position: absolute;
    border-radius: 50%;
    background-color: #494949;
}

ul.listExperience li ul.listContract {
    display: inline-block;
}

ul.listExperience li .btnEdit {
    position: absolute;
    bottom: 15px;
    right: 0px;
}

.linkShowmore img {
    margin-left: 15px;
}

.btnsRight {
    text-align: right;
}

.btnsRight .btn {
    min-width: 130px;
}

.textAgo {
    text-align: right;
}

.textAgo .iconWeek {
    padding-left: 30px;
    font-size: 12px;
    color: #999999;
    background: url(../img/sprite-icons.png) no-repeat 0px -1806px;
}

.dropdownTransparent .select2-container {
    width: auto !important;
}

.dropdownTransparent .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 1;
    font-weight: normal;
}

.dropdownTransparent .select2-container .select2-selection--single {
    height: auto;
    border: none;
    background-color: transparent;
    font-weight: normal;
}

.dropdownTransparent .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: auto;
    top: -3px;
}

.dropdownTransparent .select2-container--default .select2-selection--single .select2-selection__arrow b {
    background: url(../img/iconSelect2.png) no-repeat center center;
}

.dropdownTransparent .select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0px;
}

.boxFilters {
    font-size: 12px;
    padding: 30px 0px;
    background-color: #FFF;
    border-bottom: solid 2px #a7a7a7;
}

.boxFilters .container {
    max-width: 1040px;
}

ul.listFilters {
    padding: 0px;
    list-style: none;
}

ul.listFilters li {
    display: inline-block;
}

ul.listFilters li+li {
    padding-left: 10px;
}

ul.listFilters li .select2-container .select2-selection--single .select2-selection__rendered {
    padding-right: 35px;
}

ul.listSkillsBig li a {
    height: 32px;
    padding: 0px 25px;
    border-radius: 10px;
    line-height: 32px;
}

ul.listSkillsBig {
    margin: 0px -4px;
}

ul.listSkillsBig li {
    margin: 0px 4px 10px 4px;
}

ul.listSocialMediaSmall li a {
    width: 30px;
    height: 30px;
    color: #FFF;
    font-size: 15px;
    background-color: #414141;
    line-height: 32px;
}

ul.listSocialMediaSmall li+li {
    margin-left: 1px;
}

.btn.btn-submit {
    min-width: 170px;
}

.boxProgress {
    text-align: center;
}

ul.listProgress {
    width: 100%;
    position: relative;
    list-style: none;
    text-align: center;
    display: inline-block;
    color: #333333;
    font-size: 16px;
    margin: 35px 0px 50px 0px;
}

ul.listProgress li {
    width: 20%;
    float: left;
    padding-top: 23px;
    position: relative;
}

ul.listProgress li:after {
    width: 18px;
    height: 18px;
    content: "";
    top: -8px;
    z-index: 3;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 50%;
    position: absolute;
    background-color: #808080;
}

ul.listProgress li+li:before {
    width: 100%;
    height: 2px;
    content: "";
    z-index: 2;
    top: 0px;
    margin-right: -75px;
    right: 100%;
    position: absolute;
    background-color: #808080;
}

ul.listProgress li.disabled {
    cursor: inherit;
}

ul.listProgress li.disabled span {
    opacity: 0.5;
}

ul.listProgress li.disabled:before,
ul.listProgress li.disabled:after {
    background-color: #cccccc;
}

.btnBack {
    color: #414141;
    font-size: 18px;
}

.btnBack img {
    top: -1px;
    position: relative;
    margin-right: 10px;
}

.rowConsultants {
    margin-bottom: 15px;
}

.boxStar {
    text-align: center;
    color: #000000;
    padding: 0px 55px 25px 55px;
}

h6 .starImgSmall {
    top: -3px;
    margin-left: 10px;
    position: relative;
}

.rowTwoColumn .commanContent {
    min-height: 265px;
}

.col-md-3 .boxTips,
.col-md-3 .boxDoyouKnow,
.col-md-3 .commanContent.boxHowmuch .boxDoyouKnow,
.col-md-3 .boxStar {
    padding-left: 25px;
    padding-right: 25px;
}

.box-rating {
    display: inline-block;
    max-width: 55px;
    margin-left: 5px;
    position: relative;
    top: -2px;
}

.status {
    width: 12px;
    height: 12px;
    right: 10px;
    top: 10px;
    border-radius: 50%;
    position: absolute;
    background-color: #4c4c4c;
}

.status.online {
    background-color: #00d413;
}

.iconBox .iconBox {
    display: inline-block;
    margin-left: 10px;
    margin-bottom: -3px;
}

.commanContent .btn {
    padding-left: 10px;
    padding-right: 10px;
}

.boxAddress {
    position: relative;
}

.boxAddress .btnEdit {
    right: 0px;
    bottom: 5px;
    position: absolute;
}

.boxAddress address {
    color: #848484;
    max-width: 300px;
}

ul.checkboxinline li {
    display: inline-block;
}

ul.checkboxinline li+li {
    margin-left: 10px;
    margin-top: 0px;
}

.boxCompare {
    border: solid 2px #ff2d34;
}

.btn.btnRemove {
    color: #ff2d34;
    border-color: #ff2d34;
}

.btn.btnRemove:hover {
    color: #FFF;
    background-color: #ff2d34;
}

.select2-container--default .select2-selection--single {
    outline: none !important;
}

.boxForm .form-control,
.boxForm .select2-container--default .select2-selection--single {
    border-radius: 0px;
    padding: 0px;
    height: 30px;
    outline: none !important;
    box-shadow: none !important;
    border-width: 0px 0px 2px 0px;
    border-color: #b3b3b3;
}

.boxForm .form-control:focus {
    border-color: #e24747;
}

.boxForm .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 30px;
    padding-left: 0px;
    font-weight: normal;
}

.boxForm .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 27px;
    top: -1px;
}

.boxForm textarea.form-control {
    height: 42px;
}

.boxForm .select2-container--default .select2-selection--single .select2-selection__arrow b {
    background: url(../img/iconSelect3.png) no-repeat center center;
}

.boxForm .form-group {
    position: relative;
}

.form-group .textMyr {
    left: 0px;
    height: 23px;
    bottom: 2px;
    color: #FFF;
    padding: 0px 8px;
    line-height: 23px;
    background-color: #4c4c4c;
    position: absolute;
}

.form-control.inputMyr {
    padding-left: 50px;
}

.form-group .imgBaserate {
    position: absolute;
    left: 0px;
    bottom: 5px;
    width: 16px;
}

.form-control.inputBase {
    padding-left: 20px;
}

.iconDate {
    right: 0px;
    bottom: 6px;
    position: absolute;
}


/*-------------------------------------------------------------------------------------------CONTENT CSS END	*/

.secColumn .widget_tag_cloud {
    position: relative;
    margin-bottom: 30px;
    padding: 20px;
    background-color: #ffffff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.secColumn .widget_tag_cloud .widget-title {
    color: #414141;
    margin-bottom: 15px;
    border-bottom: solid 1px #b3b3b3;
}

.secColumn .widget_tag_cloud a {
    padding: 3px 20px;
    border-radius: 10px;
    color: #FFF;
    font-size: 13px !important;
    background-color: #0071bc;
    margin: 0px 4px 10px 4px;
    display: inline-block;
    line-height: 2;
}

.secColumn .widget_tag_cloud a:hover {
    text-decoration: none;
    background-color: #2e2e2e;
}

.pgtitle {
    font-size: 23px;
}

.navigation.post-navigation {
    margin-bottom: 1rem;
}

.navigation.post-navigation .screen-reader-text {
    display: none;
}

.navigation.post-navigation .nav-previous,
.navigation.post-navigation .nav-previous+.nav-next {
    display: inline-block;
    width: 50%;
}

.navigation.post-navigation .nav-next {
    text-align: right;
}

.navigation.post-navigation .nav-previous a,
.navigation.post-navigation .nav-next a {
    color: #414141;
    font-size: 18px;
}

.navigation.post-navigation .nav-previous img {
    margin-right: 10px;
    top: -1px;
    position: relative;
}

.navigation.post-navigation .nav-next img {
    margin-left: 10px;
    top: -1px;
    position: relative;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}


/* Kevin CSS */

.blog_2 .phblog {
    display: none;
}

.blog_3 .myblog {
    display: none;
}

.header-top .navbar-nav .menu-item.iconLogin .nav-link {
    padding-left: 27px !important;
    background: url(../img/cus-logout.png) no-repeat;
    background-size: 18px;
}

.header-top .navbar-nav .menu-item.joinus .nav-link {
    color: #68BD6E;
    text-transform: uppercase;
}

.search-jobresult,
.search-consulresult {
    font-weight: 900;
}


/* .header-top .navbar-nav .menu-item.iconLogin:hover .nav-link {
    background-position: 4px -44px;
    background-color: #FFF;
} */

.footer-logo img {
    margin-bottom: 15px;
    max-width: 80px;
}

#menu-footer-menu li+li,
#menu-footer-useful-links li+li {
    margin-top: 7px;
}

.footerTop ul.listSocialicons {
    list-style: none;
    margin-top: 15px;
}

.footerTop ul.listSocialicons li {
    display: inline-block;
}


/* .footerTop ul.listSocialicons li a {
    width: 32px;
    height: 32px;
    background: #ed1c24;
    border-radius: 5px;
    text-align: center;
    font-size: 24px;
    margin-right: 10px;
} */

.footerTop ul.listSocialicons li a .fa {
    color: #fff;
    vertical-align: middle;
}

.btn-darkgreen {
    background: #68BD6E;
    color: #ffffff;
    padding: 13px 40px;
    line-height: 1;
    height: auto;
}

.page-cons-cli {
    position: absolute;
    background: #fff;
    border-radius: 5px;
    /* padding: 10px; */
    top: 45px;
    /* display: none; */
    width: 140px;
    font-weight: 600;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    z-index: 99;
}

input.form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    font-weight: 600;
}

input.form-control::-moz-placeholder {
    /* Firefox 19+ */
    font-weight: 600;
}

input.form-control:-ms-input-placeholder {
    /* IE 10+ */
    font-weight: 600;
}

input.form-control:-moz-placeholder {
    /* Firefox 18- */
    font-weight: 600;
}

#forgotpassword .form-control::-webkit-input-placeholder,
#consultant-login .form-control::-webkit-input-placeholder {
    font-weight: 400;
}

#forgotpassword .form-control::-moz-placeholder,
#consultant-login .form-control::-moz-placeholder {
    /* Firefox 19+ */
    font-weight: 400;
}

#forgotpassword .form-control:-ms-input-placeholder,
#consultant-login .form-control:-ms-input-placeholder {
    /* IE 10+ */
    font-weight: 400;
}

#forgotpassword .form-control:-moz-placeholder,
#consultant-login .form-control:-moz-placeholder {
    /* Firefox 18- */
    font-weight: 400;
}

.btn-darkgreen:hover {
    color: #ffffff;
}

.page-cons-cli .i-con-cli {
    list-style-type: none;
}

ul.i-con-cli:before {
    top: -10px;
    border-color: transparent #ffffff transparent transparent;
    border-width: 11px;
    content: '';
    display: block;
    position: absolute;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
}

.page-cons-cli .nav-item:first-child {
    border-bottom: 2px solid #414141;
}

.page-cons-cli .nav-item {
    text-align: center;
}

.i-con-cli .nav-item a {
    font-size: 14px;
    color: #121212;
}

.commanBox {
    margin-bottom: 45px;
}

.shadowbox {
    box-shadow: 0 0 25px 5px rgba(185, 185, 185, 0.72);
    margin: 0 10px;
    height: 100%;
    background-color: #fff;
}

.boxcontentblog {
    padding: 25px 25px 25px 25px;
}

.contdiv {
    color: #999999;
    font-size: 16px;
}

.agodiv {
    display: block;
    margin-top: 20px;
}

.agodiv svg {
    width: 18px;
    display: inline-block;
}

.agodiv .iconWeek {
    padding-left: 10px;
    font-size: 17px;
    color: #999999;
    display: inline-block;
    vertical-align: middle;
}

.category_names {
    margin-top: 15px;
    font-size: 17px;
    color: #999999;
}

.shadowbox .custom-logo-link {
    text-align: center;
    margin: 0 auto;
    display: block;
    height: 160px;
    pointer-events: none;
    /* background-color: #e8e8e8; */
    background-color: #414141;
}

.shadowbox .custom-logo-link img {
    top: 50%;
    position: relative;
    transform: translateY(-50%);
}

.contributesection {
    display: block;
    clear: both;
    background-image: url('../img/contact-us-bg.png');
    background-size: cover;
    padding: 60px 0;
}

.contributesection .htagf {
    text-transform: uppercase;
    color: #fff;
}

.contributesection .ptagf {
    color: #fff;
    font-size: 19px;
    margin-top: 10px;
}

.contributesection .btntagf {
    margin-top: 25px;
    display: block;
}

.contributesection .btntagf a {
    color: #fff;
    font-size: 19px;
    text-transform: uppercase;
    padding: 10px 20px;
    border: 2px solid #fff;
    border-radius: 5px;
}

.btndivsingle {
    display: block;
    clear: both;
    text-align: center;
    padding: 15px;
}

.btndivsingle span {
    padding: 10px 25px;
    background: #68BD6E;
    display: inline-block;
    color: #fff;
    border-radius: 25px;
}

.cfheadertag {
    display: block;
    clear: both;
    text-align: center;
    padding: 15px;
}

.cfheadertag h2 {
    /* color: #000; */
    padding-bottom: 0;
}

.cfrow .agodiv {
    text-align: center;
    margin-top: 10px;
    display: block;
    clear: both;
    margin-bottom: 40px;
}

.sharingbtns .list-inline .list-inline-item {
    height: 40px;
    width: 40px;
    background-color: #414141;
    position: relative;
    text-align: center;
    border-radius: 50%;
}

.sharingbtns .list-inline-item:not(:last-child) {
    margin-right: 15px;
}

.sharingbtns .list-inline-item a {
    color: #fff;
    font-size: 24px;
    line-height: 1;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
}

.sharingbtns {
    display: block;
    clear: both;
    margin-top: 30px;
}

.relevantarticle {
    margin-top: 30px;
    border-top: solid 1px #b3b3b3;
    display: block;
    clear: both;
    padding-top: 30px;
}

.relevantarticle .rlhtag {
    margin-bottom: 10px;
    font-size: 22px;
}

.leftpadzero {
    padding-left: 0;
}

.relevantarticle h4 {
    font-size: 19px;
    font-weight: 500;
    padding-bottom: 0;
}

.relevantarticle h4 a {
    color: #414141;
}

.sidebarinner {
    padding-left: 30px;
}

.icon-logout a.nav-link {
    padding-left: 30px !important;
    background: url(../img/cus-login.png) no-repeat;
    background-size: 18px;
    /* background-position: 4px 5px; */
}


/*----comment page desing -----*/

.comment-list article {
    min-height: auto;
}

.comment-form input#submit {
    background: #2e2e2e;
}

.comment-author b.fn {
    margin-left: 10px;
}

.comment-metadata {
    margin-top: 10px;
}

.discussion-meta {
    display: none;
}

.comment-form .comment-form-author input,
.comment-form .comment-form-email input,
.comment-form .comment-form-url input {
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    border-color: #e8e8e8 !important;
    border-radius: 5px;
}

.comment-form-comment textarea {
    padding: .375rem .75rem;
    border-color: #e8e8e8 !important;
    border-radius: 5px;
}

.comment-list article {
    min-height: auto;
    background: #fff;
    padding: 15px 0;
}

ol.comment-list {
    background: #fff;
    margin-bottom: 10px;
    padding-bottom: 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}


/*** login lpage set -*/

.login-form-toggle {
    display: block;
    position: absolute;
    background: #fff;
    z-index: 1111111;
    width: 300px;
    padding: 20px;
    /* left: 50%; */
    right: 10%;
    top: 42px;
}

.btn-login-blue {
    background: #2b385a;
    font-weight: 400;
    height: auto;
    padding: 0px 30px;
    font-size: 14px;
}

.login-form-toggle {
    display: none;
}

.errormsg,
.errormsg-ps {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    -webkit-border-radius: .25rem;
    -moz-border-radius: .25rem;
    -ms-border-radius: .25rem;
    -o-border-radius: .25rem;
    display: none;
}

label#email-error,
label#password-error,
label#url-error,
label#author-error,
label#comment-error {
    font-size: 80%;
    font-weight: 400;
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #a94442;
}

.sucessmsg {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    display: none;
}


/***header responisve ---*/

.form-control::-webkit-input-placeholder,
.form-control,
#search-jobs-tab button[type="submit"],
#search-form button[type="submit"] {
    /* color: #000; */
    font-family: "Futura PT";
}

button[type="submit"],
.btn-outline-light.btn-block {
    font-weight: 400;
}

.text-black {
    color: #414141;
}

#search-form span,
#job-search-form span,
#search-form li,
#job-search-form li {
    cursor: pointer;
}

span#category-search1 {
    font-weight: bold;
}

.border-rad-9 {
    border-radius: 9px !important;
}

.image-click-ab {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.image-click-cat {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
}

.form-control::-webkit-input-placeholder {
    color: #999999 !important;
}

.input-group>.custom-select:not(:last-child),
.input-group>.form-control:not(:last-child) {
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
}

.custom-logo-link .custom-logo {
    max-width: 80%;
    height: auto;
    margin: 0 auto;
}

.siteFooter .footerColumn1 {
    padding-right: 40px;
    line-height: 1.7;
}

.siteFooter .footerColumn2 {
    padding-left: 95px;
}

.siteFooter ul.listMenu li+li {
    margin-top: 7px;
}

.ui-widget.ui-widget-content {
    padding: 10px 11px;
    z-index: 11111;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    font-family: "Futura PT";
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    border: 1px solid #ed1c24 !important;
    background: #ed1c24 !important;
}


/*----footer----*/

.footerTop {
    /* padding: 75px 0px; */
    /* padding-top: 60px; */
    z-index: 100;
    position: relative;
    font-size: 14.67px;
    padding-top: 60px;
    color: #a8a9bb;
    background-color: #2b385a;
}

.footer-logo a {
    line-height: 1.7;
    font-size: 14.67px;
}

.menu-footer-menu-container ul li .menu-footer-useful-links-container ul li {
    font-size: 17px;
    list-style: none;
    margin-top: 7px;
}

.siteFooter .menu-footer-menu-container ul li a,
.siteFooter .menu-footer-useful-links-container ul li a {
    font-size: 17px !important;
    line-height: 27px !important;
}

.header-top .navbar-nav>li+.notification-icon a {
    height: 22px;
    width: 18px;
    display: block;
    position: relative;
    background: url(../img/sprite-icons.png) no-repeat 0px -304px;
    text-indent: -999999px;
}

.job-mode1-options.form-control.toogle-div {
    width: 105px !important;
}

span.select2-dropdown.select2-dropdown--below {
    width: 200px !important;
    z-index: 999999;
}

.select2-results__options {
    color: #495057;
}

@media only screen and (min-width: 992px) {
    .cus-mobile-show {
        display: none;
    }
    .tab-mobile-show {
        display: none;
    }
}

@media only screen and (max-width: 991px) {
    .desktop-mobile-show {
        display: none;
    }
    .header-top {
        position: relative;
    }
    .custom-logo-link .custom-logo {
        max-width: 100%;
        height: auto;
    }
    .headerMain.mobile-toggle-show {
        display: none;
    }
    .cus-search-close i:before {
        content: "\f00d";
    }
    .mobile-logo {
        display: flex;
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 1;
        max-width: 120px;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    .columnRight {
        padding: 30px 15px !important;
    }
    .tab-mobile-show .header-top {
        padding: 3px 0px;
        background: #2b385a;
    }
    .mobile-header-search .nav-tabs .nav-item {
        width: 50%;
        text-align: center;
    }
    .boxTabsearch .nav-link {
        font-weight: 400;
        padding-bottom: 8px;
    }
    .iam-hover-effect {
        transition: 0.4s;
        -webkit-transition: 0.4s;
        -moz-transition: 0.4s;
        -ms-transition: 0.4s;
        -o-transition: 0.4s;
        position: absolute;
        top: 60%;
        right: 10px;
        transform: translateY(-50%);
        z-index: 1;
    }
    .btnQuestions.link-cons-cli {
        padding: 6px 20px;
        line-height: 1;
        height: auto;
        font-size: 14px;
    }
    .i-con-cli .nav-item a {
        font-size: 11px;
    }
    .iam-hover-effect {
        transition: 0.4s;
        -webkit-transition: 0.4s;
        -moz-transition: 0.4s;
        -ms-transition: 0.4s;
        -o-transition: 0.4s;
        position: absolute;
        top: 60%;
        right: 10px;
        transform: translateY(-50%);
        z-index: 1;
    }
    a.btn.btn-darkgreen.btn-big.btnQuestions.link-cons-cli {
        padding: 6px 20px;
        line-height: 1;
        height: auto;
        font-size: 14px;
    }
    .iam-box-hvr {
        right: 0px;
        z-index: 999999;
        /* width: 109%; */
        right: 0px;
        z-index: 999999;
        /* width: 109%; */
    }
    .iam-hover-effect:hover .iam-box-hvr {
        width: 100px;
        top: -15px;
    }
    .page-cons-cli {
        width: 100px;
    }
    .mobileheader-checkbox li {
        color: #fff;
    }
    .mobile-header-search .selecttransparent .select2-container--default .select2-selection--single .select2-selection__rendered {
        display: inline-block;
    }
    .mobile-header-search .select2-container--default .select2-selection--single .select2-selection__arrow {
        right: auto;
    }
    .headerMain {
        padding: 18px 0;
    }
    .mobile-header-search .mobileheader-checkbox li {
        padding: 1px 0px;
    }
    .mobile-header-search .navbar-toggler {
        padding: 0;
        font-size: 1.25rem;
        line-height: 1;
        background-color: transparent;
        border: 1px solid transparent;
        border-radius: .25rem;
    }
    .tab-mobile-show .header-top div#navbarSupportedContent {
        position: absolute;
        width: 100%;
        top: 100%;
        z-index: 111;
        padding: 20px;
        background: #2b385a;
    }
    .header-top .navbar-nav>li+li {
        margin-left: 0;
    }
    .cus-search-toggle {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 16%;
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        padding: 10px;
        z-index: 111111;
        width: 40px;
        height: 100%;
        cursor: pointer;
        color: #fff;
    }
    .navbar-toggler-icon i {
        top: 50%;
        position: relative;
        transform: translateY(-50%);
    }
    .close-job-state {
        border: 1px solid #ed1c24;
        margin: 5px -5px 10px -5px;
        padding: 0 5px;
        color: #ed1c24;
        font-weight: 400;
    }
    .consultant-state-options {
        width: 195px !important;
    }
    .header-top ul#menu-main-menu {
        padding-top: 10px;
    }
}

@media only screen and (max-width: 720px) {
    .rowColumns .mob-pt-5 {
        padding-top: 0 !important;
    }
    .siteFooter .footerColumn2 {
        padding-left: 15px;
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 380px) {
    .header-top a.btn.btn-darkgreen.btn-big.btnQuestions.link-cons-cli {
        padding: 6px 18px;
    }
    .iam-hover-effect {
        right: 3px;
    }
}